/************** TABLET STYLES *********************/

@media only screen and (max-width: 1279px) {
	.main {
		width: 960px;
	}

	.box-item {
		padding: 20px;
	}

	.team-item .team-info .team-info-body {
		padding: 20px;
		width: 100%;
	}

	.sliders-container .main {
		padding-left: 20px;
		padding-right: 20px;
	}

	.sliders-container .rulings-slider,
	.sliders-container .news-slider {
		padding-left: 20px;
		padding-right: 20px;
	}

	.slider .bg-slider-title {
		margin-top: 20px;
	}

	.sliders-container  {
		top: 275px;
	}

	.accordion-content .arrow-prev,
	.accordion-content .arrow-next {
		width: 7%;
	}

}

@media only screen and (max-width: 1024px) {

	.accordion-content .arrow-prev,
	.accordion-content .arrow-next {
		width: 6%;
	}

	.accordion-content .arrow-prev:after {
		left: 25px;
	}
	.accordion-content .arrow-prev:hover:after {
		left: 15px;
	}
	.accordion-content .arrow-next:after {
		right: 25px;
	}
	.accordion-content .arrow-next:hover:after {
		right: 15px;
	}
}

@media only screen and (max-width: 980px) {
	.main {
		width: 750px;
	}

	/*------ header -------*/

	header nav li a,
	header .language span {
		padding-left: 13px;
		padding-right: 13px;
	}

	/*------ home ----*/

	.sliders-container {
		position: relative;
		top: 0;
		margin-top: 50px;
	}

	.sliders-container .main {
		padding-left: 0;
		padding-right: 0;
	}

	.sliders-container .rulings-slider,
	.sliders-container .news-slider {
		width: 100%;
	}

	.sliders-container .rulings-slider {
		margin-bottom: 20px;
	}

	.slider .bg-slider-title {
		bottom: 0;
		margin-top: 0;
	}

	.slider .bg-slider-title > div {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		flex-direction: row;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		height: 100%;
	}

	.slider h1 {
		margin: 0;
		padding: 0 15px;
	}

	.sliders-container .container-slider-item {
		bottom: 0;
		opacity: 1;
	}


	/*------ two-cols ----*/

	.two-cols > div {
		width: 48%;
	}


	/*--------box-item----------*/

	.plus-btn {
		left: 20px;
		bottom: 20px;
	}

	.box-item,
	.practices .box-item {
		padding: 20px;
	}

	.box-item br {
		display: none;
	}

	#simple-accordion .simple-accordion-title,
	#simple-accordion .simple-accordion-body {
		padding-left: 0;
		padding-right: 20px;
	}

	#simple-accordion .simple-accordion-title:after {
		right: 0;
	}

	/*----- team ------*/



	.team-item .team-info .quote,
	.team-item .team-info .small-text {
		display: none;
	}

	/*------- three cols -----*/

	.three-cols .accordion-item {
		width: 49%;
	}

	.three-cols .accordion-detail .arrow-block .arrow {
		width: 50%;
		top: -49px;
	}
	.three-cols .accordion-item:nth-child(3n) .accordion-detail .arrow-block .arrow,
	.three-cols .accordion-item:nth-child(2n) .accordion-detail .arrow-block .arrow {
		width: 50%;
	}
	.three-cols .accordion-item:nth-child(2n+1) .accordion-detail .arrow-block .arrow {
		float: left !important;
	}
	.three-cols .accordion-item:nth-child(2n+0) .accordion-detail .arrow-block .arrow {
		float: right !important;
	}

	.accordion-content .arrow-prev:after {
		left: 15px;
	}
	.accordion-content .arrow-prev:hover:after {
		left: 5px;
	}
	.accordion-content .arrow-next:after {
		right: 15px;
	}
	.accordion-content .arrow-next:hover:after {
		right: 5px;
	}

	/*------ footer --------*/

	footer .social li {
		margin-left: 20px;
	}

	footer nav {
		margin-right: 20px;
		margin-top: 3px;
	}

	footer nav li span {
		padding-left: 8px;
		padding-right: 8px;
	}

	footer .footer-bottom {
		padding: 0 20px;
	}
}

/**************** MOBILE STYLES ********************/

@media only screen and (max-width: 782px) {
	body.admin-bar .site-header {
		top: 46px;
	}
}


@media only screen and (max-width: 767px) {
	.main,
	.sliders-container .main {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}

	/*-------- header -------*/
	header {
		height: 51px;
	}

	header .logo {
		width: 116px;
		margin: 14px 0;
	}

	header .language .language-change {
		padding: 18px 10px 17px;
	}

	header #mobile-menu-btn {
		display: block;
		width: 24px;
		float: right;
		margin-top: 13px;
		margin-left: 10px;
		cursor: pointer;
	}

	header #mobile-menu-btn em {
		width: 100%;
		height: 6px;
		background: #959595;
		float: left;
		border-top: 1px solid #f7f7f7;
		margin-top: 4px;
	}

	header .mobile-menu-opened #mobile-menu-btn em {
		background: #b9a879;
	}

	header #mobile-menu-btn em:first-child {
		margin-top: 0;
	}

	header .language {
		position: static;
	}

	header .language .language-menu,
	header nav {
		position: absolute;
		left: 0;
		right: 0;
		top: 51px;
		background: #fff;
		padding: 10px 20px 32px;
		border-top: 1px solid #bebebe;
		overflow: hidden;
		display: none;
		width: auto;
	}

	header nav:after {
		content: "";
		box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
		position: absolute;
		top: -1px;
		left: 0;
		right: 0;
		display: inline-block;
		height: 1px;
	}

	header nav li {
		float: none;

	}

	header .language ul li a,
	header nav li a {
		width: 100%;
		padding: 12px;
		line-height: 1;
		font-size: 1.5rem;
		text-align: center;
		border-top: 1px solid #a1a1a1;
		display: inline-block;
	}

	header .language ul li:first-child a,
	header nav li:first-child a {
		border-top: none;
	}

	header nav li a:after,
	header .language .language-change:after {
		display: none;
	}

	header nav li.active a {
		background: none;
	}

	header .language .language-menu {
		padding-bottom: 0;
	}

	header .language ul li {
		padding: 0;
		border-bottom: none !important;
	}

	/*-------- content --------*/
	h1 {
		font-size: 3.6rem;
	}

	#content {
		margin-top: 51px;
		padding-bottom: 35px;
	}

	/*--------------*/
	.sliders-container {
		margin-top: 14px;
	}

	/*--------------*/
	.short-text {
		font-size: 2.1rem;
		padding: 25px 0;
	}

	.short-text p {
		font-size: 2.1rem;
	}

	.two-cols,
	.two-cols-flow {
		margin-top: 0;
		padding-left: 0;
		padding-right: 0;
	}

	.two-cols > div {
		width: 100%;
	}

	.two-cols .left {
		margin-bottom: 32px;
	}

	.two-cols p,
	.two-cols-flow {
		margin-bottom: 15px;
	}

	/*-------*/
	.contact-form .half-row {
		width: 100%;
	}

	.contact-form input,
	.contact-form textarea {
		padding-left: 15px;
		padding-right: 15px;
	}

	#map {
		height: 250px;
	}

	/*------- team -----*/
	.team-item .team-info,
	.team-item .team-photo {
		width: 100%;
		max-width: 100%;
	}

	.team-item .team-photo .lawyer-photo {
		width: 100%;
	}

	.team-item .team-photo .contact-info {
		left: 17px;
		right: 17px;
		bottom: 17px;
	}

	.team-item .team-info {
		position: relative;
	}

	.team-item .team-info .team-info-body,
	.team-item .team-photo {
		position: relative;
		padding: 15px;
	}

	.team-item .team-info .team-info-body {
		padding-bottom: 50px;
	}

	.team-item .team-info:hover .team-info-body,
	.team-info.active .team-info-body {
		background: #683149;
	}

	.team-item .team-photo .contact-info a.phone-number {
		padding-left: 15px;
		padding-right: 15px;
	}

	.team-item .team-photo .contact-info a.phone-number span {
		display: none;
	}

	.accordion-detail {
		margin-bottom: 0;
	}

	.accordion-detail .detail-lists > ul:last-child {
		margin-bottom: 0;
	}

	.accordion-detail .detail-text,
	.accordion-detail .detail-lists {
		width: 100%;
	}

	.accordion-detail .detail-text {
		font-size: 1.4rem;
		margin-bottom: 32px;
	}

	.team .accordion-detail .arrow-block .arrow,
	.three-cols .accordion-item:nth-child(3n+1) .accordion-detail .arrow-block .arrow,
	.three-cols .accordion-item:nth-child(3n) .accordion-detail .arrow-block .arrow,
	.three-cols .accordion-item:nth-child(2n) .accordion-detail .arrow-block .arrow,
	.practices .accordion-detail .arrow-block .arrow {
		width: 100%;
	}

	.plus-btn {
		left: 15px;
		bottom: 15px;
	}

	/*------ three-cols-------*/
	.top-page-pagination {
		margin-top: 0;
	}

	.top-page-pagination .pagination {
		margin-bottom: 10px;
	}

	.large-row,
	.three-cols .accordion-item,
	.two-slide-cols .accordion-item,
	.two-slide-cols.accordion-item {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	.three-cols .accordion-item .box-item,
	.practices .box-item {
		height: inherit;
		padding-bottom: 50px;
	}

	.accordion-content .arrow-prev,
	.accordion-content .arrow-next {
		display: none;
	}

	.box-item {
		margin-top: 20px;
	}

	.more-btn-box {
		margin-top: 15px;
	}

	/*------ contact -----*/
	.contact-form {
		margin-top: 10px;
	}

	/*-------- footer --------*/
	footer .main {
		padding: 0 20px 35px;
		border-top: none;
	}

	footer .social li .number {
		display: none;
	}

	footer .social {
		width: 100%;
		text-align: center;
		padding-top: 35px;
		border-top: 1px solid #b1b1b1;
	}

	footer .social ul {
		display: inline-block;
	}

	footer .social ul li {
		margin-left: 23px;
		margin-right: 23px;
	}

	footer nav {
		width: 100%;
		margin-top: 35px;
		text-align: center;
		margin-right: 0;
	}

	footer nav ul {
		display: inline-block;
	}

	footer nav li span {
		top: -4px;
		padding-left: 15px;
		padding-right: 15px;
	}

	footer .footer-bottom > div {
		width: 100%;
		text-align: center;
	}

	footer .footer-bottom .copy {
		margin-bottom: 10px;
	}

	footer .footer-bottom .develop-info {
		line-height: 2.5em;
	}


}


@media only screen and (max-width: 730px) {
	/*------- team -----*/
	.team-item .team-photo .lawyer-photo {
		height: 307px;
		background-size: cover;
		background-position-x: 57%;
	}

}


@media only screen and (max-width: 560px) {
	/*-------- banner --------*/

	.banner {
		height: 150px;
	}

	.banner img {
		height: 100%;
		width: auto;
		max-width: inherit;
	}

}

@media only screen and (max-width: 479px) {

	/*-----home ------*/

	.slider h1 {
		font-size: 3rem;
	}

	/*----- contact -----*/

	.short-text .contact-page-fax {
		width: 100%;
		display: inline-block;
		padding-left: 0;
		margin-top: 5px;
	}

	.contact-page-email {
		margin-top: 5px;
	}


	/*----- footer ------*/

	footer .footer-bottom {
		padding: 0;
	}

	footer nav {
		margin-top: 25px;
	}

	footer nav ul li {
		float: none
	}

	footer nav li span {
		display: none;
	}

	footer nav li a {
		margin-top: 10px;
		display: inline-block;
	}

	footer nav li a:after {
		display: none;
	}

}

@media only screen and (min-width: 768px) {
	header nav {
		display: block !important;
	}
}